mbPws - Feature #10

DieMp:Stitch0000000oooooooooooooooooooooooooono
08/08/2022 12:10 PM - yanhua

Status: Closed Start date: 08/17/2022
Priority: Normal Due date:

Assignee: yanhua % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 32.00 hours
Description

"1[J00000spin chuck center Dlwaferl0000000000
2000000000000000000000xy00000
3000+1020000000000000000a

Subtasks:

Feature # 22: coding Closed
Feature # 23: test Closed
History

#1 - 08/12/2022 11:02 AM - yanhua

(00005%000000000000000000000000000Da0Do0nEa00anD
0000booooooobonoo

#2 - 08/17/2022 10:09 AM - yanhua
- Status changed from New to In Progress

- Assignee set to yanhua

#3 - 09/07/2022 05:12 PM - hua
- Subject changed from DieMp:Stitch00000000000000000000000000000000000 tfo DieMp:Stitchio00000000000000000000000000000000D

#4 - 09/07/2022 05:14 PM - hua
00=20000000000000000000000000000000002.000000000000000000000000000chuck center10OOODOODOOND

#5 - 10/15/2022 02:38 PM - yanhua

- Status changed from In Progress to Resolved

#6 - 01/15/2023 10:52 AM - yanhua

- Status changed from Resolved to Closed
